Subject: Ticket Assigned - POC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 01:38:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC محمد                    Hi good morning           05:20 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:20 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Hello محمد , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:20 AM, 30th Dec                     محمد                    1           05:20 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:20 AM, 30th Dec                     محمد                    9401766469           05:21 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Thanks, your order is Collected    We checked and your order was collected on 2022-12-08             05:21 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:21 AM, 30th Dec                     محمد                    2           05:21 AM, 30th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:21 AM, 30th Dec                     محمد                    1           05:21 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:21 AM, 30th Dec                     محمد                    [email-masked]           05:21 AM, 30th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:21 AM, 30th Dec                     محمد                    Order status shows collected on the 08th of December, however I did not collect this order as I am out of country since the 29th of November.           05:23 AM, 30th Dec                   Mohammed                    Hi محمد, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           05:24 AM, 30th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:24 AM, 30th Dec                     محمد                    Why does it show that my order is collected.           05:25 AM, 30th Dec                     محمد                    What is the status of thr order number on your system ?           05:25 AM, 30th Dec                     محمد                    9401766469           05:25 AM, 30th Dec                   Mohammed                   The status showing collected.           05:29 AM, 30th Dec                     محمد                    Who has collected the order           05:30 AM, 30th Dec                   Mohammed                   We will check with our team and update you..           05:30 AM, 30th Dec                     محمد                    Because I flew out of uae on the 29th           05:30 AM, 30th Dec                     محمد                             05:30 AM, 30th Dec                     محمد                    This was my conversation with your agent on the 23rd           05:31 AM, 30th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           05:31 AM, 30th Dec                   Mohammed                   Is there anything else may I assist you?           05:31 AM, 30th Dec                     محمد                             05:32 AM, 30th Dec                     محمد                    How much time do you need to check on this           05:32 AM, 30th Dec                   Mohammed                   We will update you once we get reply from our team through your email id [email-masked].           05:34 AM, 30th Dec                   Mohammed                   Is there anything else may I assist you?           05:35 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523347